# PVCSAddFilesTask.PVCSCopyMode

[This is preliminary documentation and subject to change.]

Specifies possible copy modes for the <pvcsaddfiles> task task.

### Fields

Field | Description
--- | ---
CopyWorkfileIfRequired | Indicates that workfiles should be copied to the project workfile location is it doesn't already exist.
CopyWorkfileWithOverwrite | Indicates that workfiles should be copied to the project workfile location and overwrite any existing workfile.
Default | Indicates the default copy mode should be used.

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)